/*--------------------------------------------------------
	Path:			core/happyends/list_testimonies.css
	Description:	list_testimonies and list_testimonies_g
	Products:		MeeticAffinity V2
---------------------------------------------------------*/

/************************************************/
/*			- @List testimonies -				*/
/************************************************/

#i-testimonies {position:relative;}
#i-testimonies > .i-title {width:60%;}
.i-title-adv {position: absolute; right:9px; top:1.4em; width:40%; text-align:right;}
.i-title-adv-none {padding:0 9px;}
.i-testimonie-text-new {border-bottom:1px solid; padding: 10px 0; width:auto;}